## php-finder-facade 1.1.0

=== debian/changelog ===
php-finder-facade (1.1.0-1) unstable; urgency=low

  * Initial Release (Closes: #746296)

 -- David Prévot <taffit@debian.org>  Mon, 28 Apr 2014 19:18:24 -0400
