## php-finder-facade 1.2.0

=== debian/changelog ===
php-finder-facade (1.2.0-1ubuntu1) xenial; urgency=medium

  * Add build and dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 16:26:51 -0800

php-finder-facade (1.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:20:27 +0000

php-finder-facade (1.2.0-1) unstable; urgency=medium

  * Update copyright (year)
  * Restore previous build files
  * Adapt build to current source

 -- David Prévot <taffit@debian.org>  Sun, 07 Jun 2015 21:00:43 -0400

php-finder-facade (1.1.0+comp-1) unstable; urgency=medium

  * Adapt packaging to Composer source
  * Bump standards version to 3.9.6
  * Provide API documentation
  * Provide DEP-8 tests
  * Depend on recent php-symfony-finder

 -- David Prévot <taffit@debian.org>  Tue, 14 Apr 2015 15:18:54 -0400
