=== debian/control ===
Source: php-finder-facade
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               php-fdomdocument,
               php-mbstring,
               php-symfony-finder (>= 2.4),
               phpab,
               phpdox,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/finder-facade
Vcs-Git: git://anonscm.debian.org/pkg-php/php-finder-facade.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-finder-facade.git

Package: php-finder-facade
Architecture: all
Depends: php-symfony-finder (>= 2.4),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: php-finder-facade-doc, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: convenience wrapper for Symfony's Finder component
 Finder provides an intuitive fluent interface to find files and
 directories on a filesystem.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.

Package: php-finder-facade-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: convenience wrapper for Symfony's Finder component - documentation
 This package contains the documentation for FinderFacade.
 .
 Finder provides an intuitive fluent interface to find files and
 directories on a filesystem.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.
