=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--template debian/autoload.php.in \
		--output src/autoload.php \
		src
	cd debian && phpdox

override_dh_auto_clean:
	dh_auto_clean
	rm -rf	debian/api \
		debian/phpdox

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/autoload.php tests
else
	@echo "** tests disabled"
endif

override_dh_compress:
	dh_compress -X.xhtml

override_dh_install:
	dh_install -X.php.in

get-orig-source:
	uscan --force --verbose --rename
