## php-finder-facade 1.2.1

=== debian/changelog ===
php-finder-facade (1.2.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 3.9.7
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 08 Mar 2016 21:14:18 -0400
