=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: php-finder-facade
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper (>= 9),
                php-fdomdocument,
-               php-mbstring,
                php-symfony-finder (>= 2.4),
                phpab,
                phpdox,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/sebastianbergmann/finder-facade
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-finder-facade.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-finder-facade.git
