=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/SebastianBergmann/FinderFacade/autoload.php tests
Depends: @, phpunit
