## php-finder-facade 1.2.2

=== debian/changelog ===
php-finder-facade (1.2.2-2) unstable; urgency=medium

  * Move to namespaced phpunit versions (Closes: #882900)

 -- David Prévot <taffit@debian.org>  Mon, 27 Nov 2017 13:52:23 -1000

php-finder-facade (1.2.2-1) unstable; urgency=medium

  * Drop versioned dependency satisfied in stable
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sun, 19 Nov 2017 15:22:09 -1000
