=== debian/control ===
--- 
+++ 
@@ -7,21 +7,19 @@
 Build-Depends: ant,
                debhelper (>= 9),
                php-fdomdocument,
-               php-symfony-finder (>= 2.4),
+               php-symfony-finder,
                phpab,
                phpdox,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Homepage: https://github.com/sebastianbergmann/finder-facade
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-finder-facade.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-finder-facade.git
 
 Package: php-finder-facade
 Architecture: all
-Depends: php-symfony-finder (>= 2.4),
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: php-finder-facade-doc, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
