=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,5 @@
 override_dh_compress:
 	dh_compress -X.xhtml
 
-override_dh_install:
-	dh_install -X.php.in
-
 get-orig-source:
 	uscan --force --verbose --rename
