## php-finder-facade 1.2.3

=== debian/changelog ===
php-finder-facade (1.2.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year

  [ David Prévot ]
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
    + Remove obsolete fields: Contact, Name

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2020 14:30:10 -1000

php-finder-facade (1.2.2-3) unstable; urgency=medium

  * d/control:
    - Move repository to salsa
    - Update Standards-Version to 4.4.0
    - Bump debhelper from old 9 to 12.
    - Marck php-finder-facade-doc as Multi-Arch: foreign
    - Use fonts-liberation instead of embedded font
  * d/rules:
    - Drop get-orig-source target
    - Use debian/clean for directories
  * d/copyright: Use versioned copyright format URI.
  * d/u/metadata: Set upstream metadata fields: Contact, Name.
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Fri, 09 Aug 2019 15:43:36 -1000
