=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                php-fdomdocument,
                php-symfony-finder,
                phpab,
                phpdox,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+               pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/sebastianbergmann/finder-facade
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-finder-facade.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-finder-facade.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-finder-facade.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-finder-facade
 
 Package: php-finder-facade
 Architecture: all
@@ -34,7 +34,8 @@
 Package: php-finder-facade-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends: fonts-liberation, ${misc:Depends}
 Description: convenience wrapper for Symfony's Finder component - documentation
  This package contains the documentation for FinderFacade.
  .
