=== debian/tests/control ===
Test-Command: phpunit --cache-result-file=.phpunit.result.cache --bootstrap /usr/share/php/SebastianBergmann/FinderFacade/autoload.php tests
Depends: phpunit, @
