## php-finder-facade 2.0.0

=== debian/changelog ===
php-finder-facade (2.0.0-1) experimental; urgency=medium

  * Upload incompatible version with phploc and phpcpd to experimental

  [ David Prévot ]
  * Move to namespaced phpunit versions
  * Simplify test suite handling

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2020 14:41:33 -1000
