=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --cache-result-file=.phpunit.result.cache --bootstrap src/autoload.php tests
+	phpunit --bootstrap src/autoload.php
 else
 	@echo "** tests disabled"
 endif
